@media (max-width: 1800px) {
    html {
        font-size: 5.2vw;
    }

    .index-faculty .swiper-container {
        transform: translateX(-60px);
    }

    .index-faculty .swiper-container .swiper-slide {
        width: calc(18% - 10px);
    }

    .index-faculty .swiper-container .swiper-slide-active {
        width: calc(26% - 10px);
        transform: translateY(-1.6rem);
    }

    .index-academic .academic-swiper .swiper-slide-active {
        width: 74% !important;
    }
}

@media (max-width: 1680px) {
    .index-faculty .swiper-container {
        transform: translateX(-40px);
    }

    .index-faculty .swiper-container .swiper-slide-active {
        width: calc(25% - 10px);
        transform: translateY(-1.3rem);
    }

    .index-academic .academic-swiper .swiper-slide-active {
        width: 73% !important;
    }
}

@media (max-width: 1280px) {
    .index-faculty .swiper-container {
        transform: translateX(-30px);
    }

    .index-faculty .swiper-container .swiper-slide-active {
        width: calc(24% - 10px);
        transform: translateY(-1.1rem);
    }

    .index-academic .academic-swiper .swiper-slide-active {
        width: 76% !important;
    }
}

@media (max-width: 1080px) {
    html {
        font-size: 85px;
    }

    .header {
        padding: 15px 0;
    }

    .header .logo img {
        height: 40px !important;
    }

    .header .navbar, .header .full-menu-btn, .header .search-bar {
        display: none;
    }

    .header .header-rt {
        align-items: center;
    }

    .header .header-rt .icon {
        display: none;
    }

    .menu-btn {
        display: block;
        width: 28px;
        margin-right: 0.12rem;
        cursor: pointer;
        z-index: 9;
    }

    .menu-btn b {
        display: block;
        height: 3px;
        background-color: #7A58A8;
        margin-bottom: 5px;
        border-radius: 2px;
        transition: 0.3s;
        -ms-transition: 0.3s;
        -moz-transition: 0.3s;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
    }

    .phone-menu {
        position: fixed;
        display: block;
        z-index: 9999;
        right: -105vw;
        top: 0;
        height: 100vh;
        width: 100%;
        background: linear-gradient(180deg, #7A58A8 0%, #75207C 100%);
        transition: all 0.3s ease-out 0s;
        overflow-y: auto;
    }

    .phone-menu .close {
        position: absolute;
        font-size: 0;
        z-index: 9;
        top: 20px;
        right: 30px;
        width: 40px;
        height: 40px;
    }

    .phone-menu .close img {
        width: 100%;
    }

    .phone-menu ul {
        font-size: 0;
        margin-top: 50px;
        padding: 0 15px;
    }

    .phone-menu ul li {
        float: none;
        width: 100%;
        padding: 10px;
        border-bottom: 1px solid #fff;
        position: relative;
    }

    .phone-menu ul li > a {
        display: inline-block;
        color: #fff;
        font-size: 16px;
        padding: 0;
        line-height: 28px;
        text-align: left;
        font-weight: 500 !important;
    }

    .phone-menu ul li i {
        float: right;
        color: #fff;
        font-size: 16px;
        line-height: 28px;
        cursor: pointer;
    }

    .phone-menu ul li .rotate {
        transform: rotate(90deg);
    }

    .phone-menu ul .subnav {
        position: relative;
        display: none;
        background: none;
        transform: none !important;
        transition: 0s;
    }

    .phone-menu ul .subnav dd {
        padding: 10px 10px 0;
    }

    .phone-menu ul .subnav a {
        font-weight: normal;
        font-size: 14px;
        color: #fff;
        text-align: left;
        display: block;
    }

    .phone-menu ul li.active .subnav {
        display: block !important;
    }

    .phone-menu .cn {
        padding: 15px;
        overflow: hidden;
    }

    .phone-menu .cn a {
        display: inline-block;
        font-size: 0.16rem;
        color: #fff;
        width: 1rem;
        height: 0.36rem;
        line-height: 0.36rem;
        border-radius: 0.5rem;
        background: rgba(44, 44, 44, 0.2);
        box-sizing: border-box;
        border: 1px solid rgba(255, 255, 255, 0.3);
        text-align: center;
        position: relative;
    }

    .phone-menu .search-ph {
        padding: 15px;
    }

    .phone-menu .search-ph .search-bar {
        width: 100%;
        max-width: none;
    }

    .phone-menu.active {
        pointer-events: auto;
        right: 0px;
        opacity: 1;
        visibility: visible;
    }

    .section1 {
        padding-top: 0;
    }

    .section1 .left-top {
        display: none !important;
    }

    .section-banner {
        padding: 0 !important;
    }

    .section-banner .banner {
        width: 100%;
        padding-bottom: 0.3rem;
    }

    .section-banner .banner .banner-pagination {
        position: relative;
        width: 100%;
        height: auto;
        left: 0 !important;
        right: 0;
        text-align: center;
    }

    .section-banner .banner .banner-pagination span {
        width: 10px;
        height: 10px;
        background: #75207C;
        margin: 0 8px;
    }

    .section-banner .banner .txtbox {
        padding: 0 15px !important;
        position: relative;
    }

    .section-banner .banner .txtbox .txt {
        width: 100%;
    }

    .index-title h2 {
        font-size: 0.4rem;
    }

    .section-news {
        padding: 0 15px !important;
    }

    .section-news .index-news {
        width: 100%;
    }

    .section2 {
        padding: 0.6rem 0 0.3rem;
    }

    .index-research {
        margin-top: 0.4rem;
    }

    .index-research .index-title {
        position: relative;
        top: 0;
    }

    .index-research .index-title br {
        display: none;
    }

    .index-research .inner {
        margin-top: 0.4rem;
    }

    .index-research .inner ul li:first-child {
        margin-left: 0;
    }

    .index-research .inner ul li:last-child {
        margin-right: 0;
    }
.index-research .inner ul .tit{
    height:1.4rem;
}
    .index-research .inner ul li {
        width: calc(50% - 8px);
    }

    .index-director {
        margin-top: 0.4rem;
    }

    .index-director .index-title {
        margin-bottom: 0.4rem;
    }

    .index-director .picbox {
        margin-top: 1rem;
        width: 3rem;
        height: 3rem;
    }

    .index-director .txtbox {
        width: calc(100% - 3.5rem);
    }

    .index-director .txtbox .tit {
        font-size: 0.3rem;
    }

    .section4 .index-title {
        margin-top: 0.4rem;
    }

    .index-faculty {
        height: auto;
    }

    .index-faculty .faculty-swiper {
        padding-top: 0.4rem;
        height: auto;
    }

    .index-faculty .swiper-container {
        padding: 0;
        transform: translateX(0);
        overflow: hidden;
    }

    .index-faculty .swiper-container .swiper-slide {
        margin: 0;
    }

    .index-faculty .swiper-container .swiper-slide-active {
        transform: none;
    }

    .index-faculty .swiper-container .swiper-slide-active .pic {
        padding-bottom: 134%;
    }

    .index-faculty .swiper-container .txt .tit {
        font-size: 0.3rem;
    }

    .index-academic {
        margin-top: 0.4rem;
    }

    .index-academic .index-title {
        position: relative;
        top: 0;
    }

    .index-academic .academic-swiper {
        margin-top: 0.2rem;
        padding: 0.3rem 0 0.3rem 0.3rem;
    }

    .index-academic .academic-swiper:after {
        height: 100%;
    }

    .index-academic .academic-swiper .swiper-slide {
        transform: none;
    }

    .index-academic .academic-swiper .swiper-slide, .index-academic .academic-swiper .swiper-slide-active {
        width: 100% !important;
        padding-left: 5px;
    }

    .index-academic .academic-swiper .swiper-slide .picbox, .index-academic .academic-swiper .swiper-slide-active .picbox {
        width: 3rem;
        height: 4rem;
    }

    .index-academic .academic-swiper .swiper-slide .txtbox, .index-academic .academic-swiper .swiper-slide-active .txtbox {
        width: calc(100% - 3.1rem);
        margin-top: 0;
    }

    .index-academic .academic-swiper .swiper-slide .txtbox .info, .index-academic .academic-swiper .swiper-slide-active .txtbox .info {
        margin-top: 0.5rem;
    }

    .index-scientific .big-pic .swiper-container {
        width: 100%;
    }

    .index-scientific .big-pic .pic {
        height: auto;
        padding-bottom: 50%;
    }

    .index-scientific .big-pic .txt {
        padding: 0 0.2rem 0.2rem 0.3rem;
    }

    .index-scientific .big-pic .scientific-prev, .index-scientific .big-pic .scientific-next {
        box-shadow: none;
    }

    .index-scientific .small-pic {
        width: 100%;
        transform: none;
        padding: 0;
        margin-top: 0.2rem;
    }

    .index-results .swiper-container {
        margin-top: 0.4rem;
    }

    .section6 {
        padding: 0.4rem 0 0;
    }

    .index-recruitment ul li .box {
        padding: 0.3rem;
    }

    .index-recruitment ul li h2 {
        font-size: 0.28rem;
        white-space: normal;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
    }

    .footer {
        padding: 0.5rem 0 0;
    }

    .footer .tree {
        display: none;
    }

    .footer .info {
        padding: 0 15px;
    }

    .footer .info .footer-logo {
        float: none;
        margin: 0 auto 0.3rem;
        max-width: 95%;
    }

    .footer .info .contact {
        float: none;
        width: 100%;
        text-align: center;
    }

    .footer .cory {
        margin-top: 0.3rem;
        text-align: center;
    }

    .listbanner {
        height: 30vw;
    }
    .listbanner .ltlmmc{
        bottom:.2rem;
    }
    .listbanner .ltlmmc h1{
        font-size:.4rem;
    }

    .list-page {
        /* background: #fff; */
    }

    .list-page .left {
        width: 100%;
        float: none;
    }

    .list-page .right {
        float: none;
        width: 100%;
    }

    .listbanner .txtbox {
        bottom: 5%;
    }

    .listbanner .txtbox .inner {
        width: 100%;
    }

    .listbanner .txtbox .inner .tit {
        font-size: 0.2rem;
    }

    .listbanner .txtbox .inner .abst {
        display: none;
    }

    .list-nav {
        background: #f5f5f5;
        margin: 0.3rem 0;
        box-shadow: none;
    }

    .list-nav .ph-column {
        display: block;
        position: relative;
        padding: 0 0.2rem;
        overflow: hidden;
    }

    .list-nav .ph-column h2 {
        float: left;
        font-size: 0.24rem;
        color: #000;
        line-height: 0.5rem;
    }

    .list-nav .ph-column .sp_nav {
        width: 50px;
        float: right;
        position: relative;
        cursor: pointer;
        height: 26px;
        margin-top: 10px;
    }

    .list-nav .ph-column .sp_nav span {
        display: block;
        background: #39bfa9;
        width: 26px;
        height: 2px;
        position: absolute;
        right: 0px;
        transition: all ease 0.35s;
    }

    .list-nav .ph-column .sp_nav span:nth-child(1) {
        top: 0px;
    }

    .list-nav .ph-column .sp_nav span:nth-child(2) {
        top: 10px;
    }

    .list-nav .ph-column .sp_nav span:nth-child(3) {
        top: 20px;
    }

    .list-nav .ph-column .sp_nav_se span:nth-of-type(1) {
        top: 10px;
        transform: rotate(45deg);
    }

    .list-nav .ph-column .sp_nav_se span:nth-of-type(2) {
        width: 0;
    }

    .list-nav .ph-column .sp_nav_se span:nth-of-type(3) {
        top: 10px;
        transform: rotate(-45deg);
    }

    .list-nav ul {
        display: none;
    }

    .list-nav ul li {
        margin-right: 0;
    }

    .list-nav ul li .lv2 {
        font-size: 0.18rem;
        border: none;
        border-radius: 0;
        color: #333;
        padding: 0.1rem 0.2rem;
        line-height: .3rem;
        background: none !important;!i;!;
    }

      .list-nav .lv3{
          display:none;
      }
  .list-nav ul li .phone-lv3{
      display:none;
      padding: .1rem .2rem;
  }

      .list-nav ul li.current .phone-lv3{
      display:block;
    
  }
      
.list-nav ul li .phone-lv3 a{
    display:block;
    padding:.1rem;
}


    .list-nav ul li .phone-lv3 .current a{
        color:#39bfa9;
    }

.list-content{
    margin-top:0;
}


    
    .left-nav {
        margin-bottom: 20px;
        background: none;
        padding-bottom: 0;
    }

    .left-nav .lv1 {
        display: none;
    }

    .left-nav .subnav {
        display: none;
    }

    .left-nav .subnav li .lv2 {
        padding: 0.1rem 0;
    }

    .left-nav .subnav li .lv2 p {
        text-align: left;
    }

    .left-nav .subnav dd a {
        text-align: left;
    }

    .left-nav .phone-column {
        display: block;
        font-size: 0.22rem;
        color: #fff;
        padding: 0.15rem 0.2rem;
        background: #118CCF;
        position: relative;
    }

    .left-nav .phone-column h2 {
        font-size: 0.22rem;
    }

    .left-nav .phone-column i {
        position: absolute;
        top: 50%;
        right: 0;
        transform: translateY(-50%);
        width: 40px;
        font-size: 0.3rem;
        text-align: center;
    }

    .weizhi h2 {
        display: none;
    }

    .location {
        float: none;
        width: 100%;
    }

    .teacher-nav .nav-name,.teacher-nav .nav-position{
        flex-wrap:wrap;
    }

    .teacher-nav h2{
        width:100%;
        text-align:left;
        margin-bottom:.1rem;
    }

    .teacher-nav ul{
        width:100%;
    }
    
 .teacher-nav ul li:first-child{
      margin-right:.2rem !important;
  }
    .teacher-nav .nav-position li{
        margin-right:.2rem !important;
    }

    .list-teacher ul li {
       padding:.3rem .2rem;
    }
     .list-teacher li .pic{
         width:2rem;
         height:2.6rem;
     }
.list-teacher .txt .line{
    margin:.2rem 0;
}
   .list-teacher li .txt{
       width:calc(100% - 2.3rem);
       padding: 0;
   }
    .list-teacher li .txt:after{
        bottom:0;
    }

    .list-news .pic{
        width:3rem;
        height:2rem;
    }

    .list-news .txt {
        width: calc(100% - 3.2rem);
    }

    .list-news .txt .tit{
        font-size:.2rem;
    }
.list-news .txt .abst{
    font-size:.16rem;
    margin-top: .2rem;
}
    
    .list-pics li {
        width: 50%;
    }
}

@media (max-width: 768px) {
    html {
        font-size: 78px;
    }

    .index-research .inner ul li {
        width: calc(50% - 8px);
        padding: 0.25rem;
    }

    .index-research .inner ul .box {
        padding-top: 1rem;
    }

    .index-director {
        flex-wrap: wrap;
    }

    .index-director .txtbox {
        width: 100%;
    }

    .index-director .picbox {
        margin: 0.2rem auto 0;
    }

    .index-faculty .swiper-container .swiper-slide-active .pic .t {
        display: block;
    }

    .index-faculty .swiper-container .swiper-slide .txt {
        display: none;
    }

    .index-academic .academic-swiper .swiper-slide .picbox, .index-academic .academic-swiper .swiper-slide-active .picbox {
        width: 1.5rem;
        height: 2.12rem;
    }

    .index-academic .academic-swiper .swiper-slide .txtbox, .index-academic .academic-swiper .swiper-slide-active .txtbox {
        width: calc(100% - 1.6rem);
        padding-right: 0.2rem;
    }

    .index-academic .academic-swiper .swiper-slide .txtbox .info, .index-academic .academic-swiper .swiper-slide-active .txtbox .info {
        display: none;
    }

    .index-academic .academic-swiper .academic-prev, .index-academic .academic-swiper .academic-next {
        display: none;
    }

    .index-scientific .big-pic .pic {
        padding-bottom: 65%;
    }

    .index-recruitment ul li {
        width: 100%;
    }

    .list-teacher li {
        width: 50%;
    }
.teacher-nav .nav-name ul li{
    flex:none;
    
}

    .teacher-nav .nav-name ul li a{
        padding:0 .1rem;
    }
    
.list-teacher ul:before{
    display:none;
}
.list-teacher ul li{
    width:100%;
}
    
}

@media (max-width: 620px) {
    .list-news li a {
        flex-wrap: wrap;
        padding:.2rem;
    }

    .list-news li .pic {
        width: 100%;
        height: auto;
        padding-bottom: 66.7%;
    }

    .list-news li .txt {
        width: 100%;
        padding: 0.2rem 0 0;
        overflow: hidden;
    }

    .list-news li .txt .date {
        display: none;
    }

    .list-news li .txt .tit {
        padding-left: 0;
        width: 100%;
    }

    .list-news li .txt .abst {
        padding-left: 0;
        margin-top: 0.1rem;
        height: auto;
        max-height: 0.6rem;
    }

    .list-news li .txt .time {
        display: block;
    }
}

@media (max-width: 540px) {
    .header .container {
        padding: 0 15px;
    }

    .header .logo img {
        height: 30px !important;
    }

    .header .header-rt .icon {
        padding: 0 0.1rem;
    }

    .header .header-rt .icon:before {
        top: 5px;
    }

    .index-title h2 {
        font-size: 0.3rem;
    }

    .index-research .inner ul li {
        width: 100%;
    }

    .index-research .inner ul .tit {
        height: auto;
        /* max-height: 1.12rem; */
    }

    .index-scientific .big-pic .txt h2 {
        font-size: 0.24rem;
    }

    .index-scientific .big-pic .scientific-prev, .index-scientific .big-pic .scientific-next {
        display: none;
    }

    .index-scientific .small-pic {
        display: none;
    }

    .index-academic .academic-swiper .tit {
        font-size: 0.22rem;
    }

    .index-results .results-prev, .index-results .results-next {
        display: none;
    }
}

@media (max-width: 520px) {
    .list-pics li {
        width: 100%;
    }
}

@media (max-width: 420px) {
    html {
        font-size: 76px;
    }

    .header .logo img {
        height: 24px !important;
    }
}

@media (max-width: 380px) {
    .footer .mtjz ul li {
        width: calc(50% - 10px);
    }
}
